RLOGIN(1)

NAVN
rlogin - eksternt logind

SYNOPSIS
rlogin [TILVALG...] VÆRT

BESKRIVELSE
Starter en terminalsession på en ekstern vært.

-4, --ipv4
    brug kun IPv4

-6, --ipv6
    brug kun IPv6

-8, --8-bit
    tillader en otte bit datasti på alle tidspunkter

-d, --debug
    angiv tilvalget SO_DEBUG

-e, --escape=TEGN
    tillader brugerangivelse af undvigetegnet, der som standard er »~«

-E, --no-escape
    stopper alle tegn fra at blive genkendt som et undvigetegn

-l, --user=BRUGER
    afvikl som BRUGER på det eksterne system

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

FORFATTER
Skrevet af mange forfattere.

FEJLRAPPORTER
Rapporter fejl til <bug-inetutils@gnu.org>.

OPHAVSRET
Ophavsret © 2026 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
rlogind(1)

Den fulde dokumentation for rlogin vedligeholdes som en Texinfo-manual. Hvis programmerne info og rlogin er korrekt installeret på din side vil kommandoen

    info rlogin

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.